Support » Plugin: QuizMe » [Plugin: QuizMe] Fatal error on activation

  • qwynia

    (@qwynia)


    Hello,
    I am using WP version 3.3.2 and Quizme 4.5.46 and when trying to activate the plugin I do get “Fatal error: Class ‘quizme_default’ not found “.PHP version is:5.3.4

    Any help would be appreciated!
    Thanks in advance.

    http://wordpress.org/extend/plugins/quizme/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author DCoda

    (@dcoda)

    Are you on a windows server?
    There is a bug that is being looked into at the moment that seems to be only affecting windows servers.

    qwynia

    (@qwynia)

    I am testing this locally on wampserver running on Windows 7 machine.

    Plugin Author DCoda

    (@dcoda)

    This currently only affects windows machines. It is being looked into but as we are linux based its taking a while.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: QuizMe] Fatal error on activation’ is closed to new replies.